
//-----------------------------------------------------------------------
//<copyright>
// * Copyright (C) 2021 KEHAIDASOFT All Rights Reserved
// * version : 4.0.30319.42000
// * author  : khd by t4-2
// </copyright>
//-----------------------------------------------------------------------

using System;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace Khd.Core.Domain.Models
{

    [Table("new_material")]
    public class NewMaterial
    {

        [Key]
        [Column("id")]
        public Guid id { get; set; }

        [Column("barcode")]
        public string barcode { get; set; }

        [Column("is_new")]
        public int? isNew { get; set; }

        [Column("create_time")]
        public DateTime? createTime { get; set; }

        [Column("site_node")]
        public string siteNode { get; set; }
    }
}

